[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=GnuCash Finance Management
Name[de]=GnuCash Finanzverwaltung
Name[el]=Διαχείριση οικονομικών GnuCash
Name[en_GB]=GnuCash Finance Management
Name[es]=Gestión de finanzas GnuCash
Name[fr]=Gestionnaire de finances GnuCash
Name[hu]=GnuCash Pénzügyi Igazgatás
Name[nb]=GnuCash finansforvaltning
Name[ne]=जिएनयुक्यास वित्त व्यवस्थापन
Name[nl]=GnuCash financiën beheer
Name[uk]=Керування фінансами GnuCash
Comment=Manage your finances, accounts, and investments
Comment[de]=Der Finanzmanager für Buchführung, Online-Banking und Investments
Comment[en_GB]=Manage your finances, accounts, and investments
Comment[es]=Gestione sus finanzas, cuentas e inversiones
Comment[eu]=Kudeatu zure finantzak, kontuak eta inbertsioak
Comment[fr]=Gérez vos finances, vos comptes et vos investissements
Comment[hu]=Igazgassa pénzügyeit, számláit és befektetéseit
Comment[nb]=Forvalt dine finanser, kontoer og investeringer
Comment[ne]=तपाईँको वित्तहरू, खाताहरू, र लगानीहरू प्रबन्ध गर्नुहोस्
Comment[nl]=Beheer uw financiën, rekeningen en investeringen
Comment[uk]=Керування вашими фінансами, рахунками та інвестиціями
Exec=gnucash %f
Icon=gnucash-icon
StartupNotify=true
Terminal=false
Categories=Application;Office;Finance;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=GnuCash
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.2.0
X-GNOME-DocPath=gnucash/gnucash.xml
